
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>我不能向它施加足够的压力：对你的ASP程序作负载测试 / iVAN</title>

    <meta name="description" content="我不能向它施加足够的压力：对你的ASP程序作负载测试 J.D. MeierSeptember 27, 1999内容介绍剧情测试需求介绍测试工具WAS 分析测试结果影响表现和可测性的因素模拟多用户运行需要登录认证的测试WAS的应用技巧资源介绍当我们从传统的CS结构的应用程序转到当前流行的Web空间的程序时,我们发现我们在尝试跟上不断增长的可测性需求和性能要求.其中一个最大的挑战在于如何确定你的程序能最多支持多少个用户的访问.你如何面对这一挑战?设定清晰的性能目标并使用Web压力测试工具会是一个好的开始.这篇文章将会介绍如何对你的ASP程序进行压力测试">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">我不能向它施加足够的压力：对你的ASP程序作负载测试</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>J.D. Meier<br />September 27, 1999<br />内容<br />介绍<br />剧情<br />测试需求<br />介绍测试工具WAS <br />分析测试结果<br />影响表现和可测性的因素<br />模拟多用户<br />运行需要登录认证的测试<br />WAS的应用技巧<br />资源<br />介绍<br />当我们从传统的CS结构的应用程序转到当前流行的Web空间的程序时，我们发现我们在尝试跟上不断增长的可测性需求和性能要求。其中一个最大的挑战在于如何确定你的程序能最多支持多少个用户的访问。你如何面对这一挑战？设定清晰的性能目标并使用Web压力测试工具会是一个好的开始。<br />这篇文章将会介绍如何对你的ASP程序进行压力测试，同时将会介绍微软的压力测试工具- Web Application Stress test Tool (WAS).在接下来的一章，你将会学习到压力测试的基础，同时还会学到一些必要的技巧，通过这些学习，你将可以根据测试的结果更加有效的测试和修改你的程序。<br />剧情<br />假设你将要发布一个预期有1000用户使用的ASP程序。你清楚的知道你的程序至少能处理两个并发的用户的访问，因为你和你的伙伴能整天地点击这个ASP程序而不会出现任何的问题。你在怀疑到底两个用户能否精确地反映你的程序的受压能力。当然你可以使用标准的测试方法（发布你的程序，然后期待最好的结果出现），然而你还是决定预先测试你的程序的表现。这是一个好兆头！<br />测试需求<br />为了更好的测试你的ASP程序，你首先需要决定你的程序将来需要面对多大的压力。简单的说，压力或负载可以分解成以下数字：<br />·                     最低用户数量。（这个程序的使用者的最低数量是多少？通常这个数值可以是每日或没周或每月的点击量—当然你也可以分解成一个更可控的数值—每小时访问量，）<br />·                     并发用户的总量. (在最高峰时的糟糕状况是什么？作出相应的计划. 希望在有压力的情况下工作正常有效.) <br />·                     请求高峰值. (每秒钟需要产生多少ASP页面? 这也许是在衡量一个ASP程序对用户请求作出反应的能力时的一个最重要的因素.)<br />为你的程序决定用户量和并发用户数通常是很困难的事情，而且是在你的程序在被实际使用之前。尤其是网络程序。即使是局域网程序也常常要面对用户增加的问题，所以准确的预计用户量将会是困难的。当你不知道怎么开始时，最好从基础的开始：<br />Internet需要考虑的问题：<br />·                     分析你已有的IIS日志。这个数值会暗示出一些实际的几率</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 18:01:53</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f/" title="程序">程序</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/asp/" title="asp">asp</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95%e5%b7%a5%e5%85%b7/" title="测试工具">测试工具</a>, <a href="https://www.iamivan.net/tag/%e5%8e%8b%e5%8a%9b%e6%b5%8b%e8%af%95/" title="压力测试">压力测试</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>我不能向它施加足够的压力：对你的ASP程序作负载测试的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b28O4Zp.html" rel="bookmark">Oracle11g新特性之Replay a captured workload 捕获工作负载新环境重放负载测试压力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;Oracle 数据库11g新特性之性能优化篇&gt; [Replay a captured workload 捕获工作负载新环境重放负载测试压力] 引言:DB Replay工具是Oracle11g的一个新组件,它的加入有效的提高了Oracle在数据迁移.新环境部署.系统升级等场景下的性能监控与自动化优化能力. 真实案例: 一枚客户希望识别环境改变带来的全面影响,一般无法模拟真实环境的工作负载,而DB Repaly可以捕捉到旧环境下的工作负载生成负载文件(包含工作压力和并发性),并把负载文件传送到新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvWadAp.html" rel="bookmark">网站压力负载测试工具：Web版已逝，只好送大伙单机版</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言: 最近老板资金周转出了点问题,工资好久没发了,于是暂闲置在家,静待老板弄到钱东山再起的消息: QQ群里,偶尔不时的会有人问,原来的分布式网站负载工具怎么下载不了啦?或者不能用啦?之类的问题. 我只能说,鉴于互联网精神,我之前把它关了. 其实主要是我那个VPS商,前端时间,估计也是资金问题,泥玛尼的打不开1个月都没人理,最后还告诉我硬盘数据全没了. 好在我够善良,不然真想拿刀砍他. 趁着感冒,敲敲代码,刺激下大脑,提高下免疫力. 虽然原来的Web版本没有了,还是顺顺手,给有需要的人群写一个单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLBX1Wb.html" rel="bookmark">软件性能测试过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:本文简单介绍软件的性能测试过程,将性能测试过程分为性能测试设计.性能测试执行.测试结果分析三个阶段,并介绍了每个阶段的主要工作内容和方法,配有简单的例子进行解释. 关键字:性能测试 性能测试设计 测试场景 结果分析 随着企业需求的日益增长以及计算技术的不断进步,企业级系统的应用已经从早期的单机时代转换到了服务成千上万个用户的因特网时代.随着企业业务量的增 加,企业的应用系统承载的负荷越来越重,对应用系统的要求越来越高.系统性能的好坏直接影响企业对外提供服务的质量,而性能测试在软件的质量保证			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJyR4p.html" rel="bookmark">对你的ASP程序作负载测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序 J.D. Meier September 27, 1999 内容介绍剧情测试需求介绍测试工具WAS 分析测试结果影响表现和可测性的因素模拟多用户运行需要登录认证的测试WAS的应用技巧资源 介绍当我们从传统的CS结构的应用程序转到当前流行的Web空间的程序时,我们发现我们在尝试跟上不断增长的可测性需求和性能要求.其中一个最大的挑战在于如何确定你的程序能最多支持多少个用户的访问.你如何面对这一挑战?设定清晰的性能目标并使用Web压力测试工具会是一个好的开始. 这篇文章将会介绍如何对你的ASP程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGAr0vM.html" rel="bookmark">JavaEE 并发：一、FOR UPDATE 实战，监测并解决。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.前言 针对并发,老生常谈了.目前一个通用的做法有两种:锁机制:1.悲观锁:2.乐观锁. 但是这篇我主要用于记录我这次处理的经历,另外希望能看的大神,大牛,技师者,学长,兄长,大哥们能在评论中发表自己的看法和解决技巧等.   二.故事是这样的 一个表,暂且叫 wallet,其中3个字段是 金额.初始值为0,如下图所示:   然后我们写了一个极为简单的Controller,并写了下面的Service代码: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 @Overri			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Y6DvM.html" rel="bookmark">微软的云计算服务 azure 与亚马逊的 aws 有什么区别 》？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 微软的云计算服务 azure 与亚马逊的 aws 有什么区别 &gt;? 微软的云计算服务 azure 与亚马逊的 aws 有什么区别 &gt;? 解决方案 简单来说,Azure提供了非常全面的云计算服务,包括IaaS. 光说IaaS,Azure不输给AWS,你可以对比下 这是AWShttp://www.amazonaws.cn/ec2/details/ 这是Azurehttp://azure.microsoft.com/zh-cn/pricing/details/virtual-machine			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqLvWz.html" rel="bookmark">JavaWeb 并发：FOR UPDATE 实战，监测并解决。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.前言 针对并发,老生常谈了.目前一个通用的做法有两种:锁机制:1.悲观锁:2.乐观锁. 但是这篇我主要用于记录我这次处理的经历,另外希望能看的大神,大牛,技师者,学长,兄长,大哥们能在评论中发表自己的看法和解决技巧等.   二.故事是这样的 一个表,暂且叫 wallet,其中3个字段是 金额.初始值为0,如下图所示:   然后我们写了一个极为简单的Controller,并写了下面的Service代码: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 @Override			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5R8xnz.html" rel="bookmark">微软谷歌FB施加空前压力 苹果未来十年该何去何从？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最忙的一个科技季度即将结束--在这为期一个半月的时间内,市场上的各大科技公司都利用自己举办年度科技大会等活动的机会,向业界展示了各自在未来一年内的宏伟蓝图. Facebook于4月底率先拉开了F8大会的序幕,之后是5月初微软召开了Microsoft Build大会,随后而来的就是刚刚结束的谷歌(微博)I/O大会.不过,硅谷的这种奇特的会议&quot;马拉松&quot;将要到下月初才能结束,届时,苹果将举办自己的世界开发者大会(WWDC). 不难看出,Facebook.谷歌.微软都在利用宝贵的时间,选择重要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrPyEp.html" rel="bookmark">剖析软件测试中的压力测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				概念之一[压力测试]来自VisualStudio.NET设计分布式应用程序可靠性测试:是指模拟巨大的工作负荷以查看应用程序在峰值使用情况下如何执行操作.对每个单独的组件进行压力测试后,应对带有其所有组件和支持服务的整个应用程序进行压力测试.集中测试从最基础的功能测试开始.您需要知道编码路径和用户方案.了解用户试图做什么以及确定用户运用您的应用程序的所有方式.测试脚本应根据预期的用法运行应用程序.例如,如果您的应用程序显示Web页,而且99%的客户只是搜索该站点,只有1%的客户将真正购买,这使得提			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWXg7p.html" rel="bookmark" class="title">影响中国软件20人</a>
					<div>
						[1]严援朝 所属公司:新浪网 入选理由:开发第一个中文操作系统CCDOS,参与创办四通利方,掌控最大的中文网站新浪网技术总架构. &quot;做软件就是在不断地明确目标,就是搞清楚你的GO 是什么, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN70yp.html" rel="bookmark" class="title">滚动-整体View与局部View的滑动</a>
					<div>
						问题描述 整体View与局部View的滑动 一个两部分的页面向整体上滑动,第一部分是张图,第二部是是个能滑动的ScrollView或者ListView整个页面向上滑动,当第一部分超出屏幕时(看不见), ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQBdQM.html" rel="bookmark" class="title">PS调色教程 模特调出淡雅柔美的黑白大片效果</a>
					<div>
						这一辑『step by step』,我们将教你把普通的照片修出时尚大片的感觉,做法很简单也很有趣,我们开始吧~ 原图: 效果图: photoshop教程 Step1 用Photoshop打开要处理的照 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNmXyb.html" rel="bookmark" class="title">如何从ecs的pid定位到运行该进程的docker</a>
					<div>
						例如,top显示存在如下进程: 5400 nobody 20 0 73260 30620 2284 S 8.3 0.4 0:20.63 nginx 对于这样一个进程,我们如何快速定位到它是运行于哪一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEQB6b.html" rel="bookmark" class="title">xmlhttp与防盗链</a>
					<div>
						xml|防盗链 我们可以用xmlhttp来读取文件信息,然后转移到客户端,这样可以隐藏文件的真实地址.从而起到一点点的防止盗链的作用. 在这个文件中,我们可以用很多方法来判断用户身份,包括来源的url ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b23V4M.html" rel="bookmark" class="title">给初学PHP的5个入手程序</a>
					<div>
						程序|初学 php的基本语法格式与C类似,没学过C的朋友花几分钟看看别人的源代码怎么写的,就基本熟悉格式了. --------------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnGXjz.html" rel="bookmark" class="title">加密你的ASP页面&mdash;&mdash;Script Encoder初探</a>
					<div>
						encode|加密|页面 一.概述 一直以来ASP技术受到了越来越多朋友的喜爱使用ASP从事WEB开发的人也越来越多.ASP一个非常明显的特征是页面在服务器端经过处理之后发送到浏览器中的内容为标准的H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm72q7b.html" rel="bookmark" class="title">UML学习：用例图Use Case</a>
					<div>
						用例图的概念 用例图是描述用例.参与者以及它们之间关系的图. 用例图的作用 用例图是从用户的角度来描述对信息系统的需求,分析产品的功能和行为. 用例图定义和描述了系统的外部可见行为,是分析.设计直至组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLmjkb.html" rel="bookmark" class="title">Heartbeat简介</a>
					<div>
						1.简介 Heartbeat是一个守护进程,为client的集群基础设施之间的成员及通信服务.它允许clients 掌握在其他server上的对等进程是否正在运行并可以和其他server进行通讯. 为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKx0ZM.html" rel="bookmark" class="title">ps简单粗暴设计自己专属的仿古印章</a>
					<div>
						  ps简单粗暴设计自己专属的仿古印章,印章,用作印于文件上表示鉴定或签署的文具,设计思路及技巧都很清晰 分类: PS入门教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baljVqz.html" rel="bookmark" class="title">在word文档中怎么设置成选择题和判断题&quest;</a>
					<div>
						  有时候需要在word文档中像做纸质试卷一样做选择题和判断题,比如选择题的候选答案为A.B.C.D四个选项进行选择,或者判断√或×,如果手动输入字母或符号,将是非常不便的.本经验提供一种直接进行选择 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oEvmb.html" rel="bookmark" class="title">7个JS基础知识总结</a>
					<div>
						 这篇文章主要介绍了7个JS基础知识,需要的朋友可以参考下 1.如何在一个对象上添加属性?  方法一:var b = {}; b[&quot;name&quot;] = &quot;test&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYBL2M.html" rel="bookmark" class="title">windows系统在不格式化C盘的情况下升级Win10的方法</a>
					<div>
						  很多在使用win7.win8系统的人想要升级到win10系统,但是又想保留之前存在C盘中的文件,虽说这只是升级,但其实也是重装系统的操作,所以在升级win10的过程中,格式化C盘显得必不可少的.今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7vx8M.html" rel="bookmark" class="title">《Linux系统编程（第2版）》&mdash;&mdash;第2章 文件I&sol;O   2&period;1打开文件</a>
					<div>
						第2章 文件I/O 本章以及后续的3个章节将介绍文件相关的内容.UNIX系统主要是通过文件表示的,因此这些章节的探讨会涉及UNIX系统的核心.本章介绍了文件I/O的基本要素,详细阐述了最简单也是最常见 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l2m9b.html" rel="bookmark" class="title">网络服务器-嵌入式设备网络通讯稳定性开发</a>
					<div>
						问题描述 嵌入式设备网络通讯稳定性开发 环境与现象: STM32F207系列MCU,搭配LAN8710网卡芯片做网络服务器.协议栈使用LWIP,服务器提供一个TCP/IP的SOCKET接口供客户端调用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Gmjb.html" rel="bookmark" class="title">数据库-求大神帮忙写一个基于java的学生学籍管理系统</a>
					<div>
						问题描述 求大神帮忙写一个基于java的学生学籍管理系统 具体功能有:1)设计入学.管理及查询界面 2)设计学生各学期.学年成绩输入及查询界 面,并打印各项报表 3)根据各年度总成绩,查询.输出学生学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRRQ3p.html" rel="bookmark" class="title">矩阵-求解 &period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;&period;</a>
					<div>
						问题描述 求解 ......................... 二.编程题(需给出源代码和程序运行截图) 1. 设计程序实现n*n魔方矩阵(n为奇数)的输出. n*n魔方矩阵就是指每一行.每一列以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRgx6b.html" rel="bookmark" class="title">sql 2005不允许进行远程连接可能会导致此失败的解决方法&lowbar;mssql2005</a>
					<div>
						(provider: 命名管道提供程序, error: 40 - 无法打开到 SQL Server 的连接) 网站的数据库连接语句为:Server=127.0.0.1;uid=sa;pwd=xxx;d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0rRlM.html" rel="bookmark" class="title">《大众创业做电商&mdash;&mdash;淘宝与微店 开店 运营 推广 一册通》一一2&period;6　常见电商平台</a>
					<div>
						2.6 常见电商平台 可供企业选择的电商平台越来越多,是选择淘宝.天猫.当当.京东还是自己独立的B2C 平台,需要商家仔细考虑后再做决定. 2.6.1 淘宝网 淘宝网是亚太地区较大的网络零售商圈,由阿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRK3Zp.html" rel="bookmark" class="title">聊天机器人5步重塑酒店业</a>
					<div>
						至顶网软件频道消息:&quot;聊天机器人&quot;这个过去的时髦词现在的发展已经呈现出了上升趋势,聊天机器人也正在让自己值得更多的行业领域采用他. 意识到了聊天机器人潜力和可能性,很多行业已经开始 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7NAAM.html" rel="bookmark" class="title">CoTweet融110万美元风投青睐Twitter衍生公司</a>
					<div>
						北京时间7月10日消息:据国外媒体报道,Twitter的如日中天带动了一大批衍生外围企业,周四,一家帮助企业管理Twitter帐号的公司CoTweet宣布获得110万美元的风险投资.据悉,所有Twit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYJ67p.html" rel="bookmark" class="title">教授们都成为了视频达人</a>
					<div>
						摘要: 上周末,在哈佛肯尼迪政府学院的一个聚会上,&lt;哈佛商业评论&gt;杂志(Harvard Business Review)的主编Eric Hellweg和我提到了上周在达沃斯参加世界经济论坛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj3xrM.html" rel="bookmark" class="title">Dropbox新增拖放上传功能 不支持IE</a>
					<div>
						[搜狐IT消息]北京时间4月6日消息,据国外媒体报道,Dropbox团队日前为网页版新增了拖放功能,支持Chrome.Firefox和Safari浏览器.Internet Explorer浏览器用户无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyEdxz.html" rel="bookmark" class="title">阿里浏览器内测：试用者称没创新 界面似傲游</a>
					<div>
						阿里浏览器截图[TechWeb]9月26日消息,据消息人士透露,阿里巴巴推出的浏览器目前已在内部展开测试,不久或将正式面市.不过,也有业内人士分析指出,该产品目前尚存在很多BUG,并且缺乏创新,市场竞 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwGW6M.html" rel="bookmark" class="title">&lbrack;原创&rsqb;&period;NET 分布式架构开发实战之三 数据访问深入一点的思考</a>
					<div>
						原文:[原创].NET 分布式架构开发实战之三 数据访问深入一点的思考 .NET 分布式架构开发实战之三 数据访问深入一点的思考   前言:首先,感谢园子里的朋友对文章的支持,感谢大家,希望本系列的文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoVr0M.html" rel="bookmark" class="title">指针-c&plus;&plus;降序排列问题，求解！</a>
					<div>
						问题描述 c++降序排列问题,求解! 题目: 用指针与数组作为函数参数,按如下四种情况用擂台法对一维实型数组a[10]进行降序排序. 函数的实参为数组名,形参为数组. 函数的实参为数组名,形参为指针变 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAqe1b.html" rel="bookmark" class="title">为什么用Xcode7 真机调试编译失败 错误如图   （Xcode6真机调试编译没问题 ）</a>
					<div>
						问题描述 解决方案 Build setting  Enablebitcode  设置为NO,Xcode7 默认打开了.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44NWYz.html" rel="bookmark" class="title">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android利用温度传感器实现带动画效果的电子温度计</a>
					<div>
						     要想实现带动画效果的电子温度计,需要以下几个知识点: 1.温度传感器相关知识. 2.ScaleAnimation动画相关知识,来进行水印刻度的缩放效果. 3.android:layout_w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QVAap.html" rel="bookmark" class="title">JavaScript实现iframe框架子页面刷新代码</a>
					<div>
						框架的刷新以前总是搞不定,现在想起这问题,解决方法还真不少,这里总结了7种用JS刷新框架的方法,在任意一个子框架页中刷新其它框架页,还是比较实用的,这7种方法是: 方法1. window.parent ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Qyanp.html" rel="bookmark" class="title">状态码503的页面怎么获取到他的内容</a>
					<div>
						问题描述 我在向google发送请求时,返回了一个503的页面,这个页面是一个验证码加一些其他的东西,我想获取到这个页面的内容.使用httpurlconnection获取输入流时异常了:Server  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
